# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = kvirc
pkgbase = kvirc
pkgver = 5.0.0-7.0
pkgdesc = Qt based IRC client
url = http://kvirc.net/
builddate = 1669997292
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 36155291
arch = i486
license = GPL2
depend = enchant
depend = hicolor-icon-theme
depend = qt5-multimedia
depend = qt5-svg
depend = qt5-x11extras
optdepend = perl: scripting support
optdepend = python: scripting support
makedepend = cmake
makedepend = ninja
makedepend = python
